{
	"format_version": "1.16.100",
	"minecraft:entity": {
		"description": {
			"identifier": "agp:radio",
			"is_spawnable": true,
			"is_summonable": true,
			"is_experimental": false
		},
		"component_groups": {
			"Bass": {
				"minecraft:mark_variant": {
					"value": 1
				}
			}
		},
		"components": {
			"minecraft:tick_world": {
				"never_despawn": true
			},
			"minecraft:nameable": {
				"always_show": true,
				"allow_name_tag_renaming": true
			},
			"minecraft:collision_box": {
				"width": 1,
				"height": 0.5
			},
			"minecraft:physics": {},
			"minecraft:pushable": {
				"is_pushable": false,
				"is_pushable_by_piston": true
			}
		},
		"events": {
			"minecraft:entity_spawned": {
				"remove": {
					"component_groups": [
						"Bass"
					]
				}
			},
			"Bass": {
				"add": {
					"component_groups": [
						"Bass"
					]
				}
			},
			"RemoveBass": {
				"remove": {
					"component_groups": [
						"Bass"
					]
				}
			}
		}
	}
}